/* CSS Document */

.privacy-main{
	max-width:1256px;
	margin: 0 auto;
	padding:50px 30px 30px;
}

.phd-logo{
	margin:3rem 3rem 0;
}

.privacy-main h1{
	font-size:2rem;
	text-align: center;
	margin:4rem 0;
}

.privacy-main h2{
	font-size:1.7rem;
	font-weight: 600;
	margin-bottom:1.2rem;
}

.privacy-main h3{
	font-size:1.3rem;
	font-weight: 600;
	margin-bottom:0.8rem;
}

.privacy-main div{
	margin-bottom: 4rem;
}

.privacy-main ul{
	margin:1rem 0;
	padding-left:2rem;
}

.hiragana-li{
	padding-left:1rem;
}

.privacy-main p,.privacy-main li{
	line-height: 1.5;
}

.privacy-main p{
	padding-left:1rem;
}

.privacy-main li{
	list-style: none;
}



